@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
body{
    margin: 0px;
    padding:0;
    background-color: #ffffff;
    font-family: 'Quicksand', sans-serif;
}

a:focus, a:hover{color: #fff; text-decoration: none;}

.floatNone{ float: none;}
.navbar-info {
    width: 100%;
    
    
}
.fixed-me{
    transition: all 1s ;
}

.fixed-me{
    background-color:#fff !important;
    padding: 0px  !important;
    margin-bottom: 5px;
    position: fixed;
    top:0;
	z-index:888;
    width: 100%;
    border-bottom: 3px solid #6666cc !important;
    
}

.navbar{ margin-bottom: 0px;}
.navbar-brand{ height: auto;}
.navbar-me {
    
   transition: all 1s ;
}
.header-right-menu{
 padding: 0px 15px !important;   
    
}
.site-logo{
    padding: 0px !important; 
    margin: 15px 10px !important;
}
.navbar-me{
    padding: 10px 0px;
    background-color: transparent;
    top: 0px;
    border: 0px;
    border-radius: 0px;
}
.navbar-collapse{
    text-align: center;
    border-top-width: 0px;
    padding-top: 10px;
    margin-top: 0px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.menu-collapsed-button{
    margin: 20px 15px 10px 15px !important;
}

h2{ position: relative; font-size: 35px; color: rgb(53, 53, 63); font-weight: bold; text-transform: uppercase; line-height: 1.2; -moz-transform: scale(1, 0.97); -webkit-transform: scale(1, 0.97); -ms-transform: scale(1, 0.97); }
h2 span{ color: #6666cc;}
.line{ width: 102px; height: 3px; background: #6666cc; margin:15px 0 25px; display: inline-block;}

.top{ width: 100%; height: auto; background: url(../img/banner-top.jpg); position: relative; background-size: cover; padding-top: 60px;}
.top>.container >.row{ display: table; width: 100%;} 
.top>.container>.row > [class^='col-md'] {display: table-cell; vertical-align: middle; color: #fff; width: auto;}
.top>.container>.row > .col-md-5 img{ margin: 120px 0 -120px;}

.top h1{ font-weight: 400;font-size: 65px; }
.top h1 span {
  font-size: 85px; letter-spacing: 5px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.2;
  text-align: right;
  text-shadow: 0px 3px 1.32px rgba(0, 3, 45, 0.46);
  -moz-transform: matrix( 2.4615996418994,0,0,2.38775165264242,0,0);
  -webkit-transform: matrix( 2.4615996418994,0,0,2.38775165264242,0,0);
  -ms-transform: matrix( 2.4615996418994,0,0,2.38775165264242,0,0);

}


.top p{ margin: 25px 0;}
.download{
  border-width: 1px;
  border-color: rgb(172, 61, 0);
  border-style: solid;
  border-radius: 35px;
  background-color: rgb(253, 91, 3);
  width: 229px; text-align: center;
  height: 58px; display: inline-block; line-height: 58px; text-transform: uppercase;
   font-size: 20px; color: rgb(254, 254, 254);
}

.download .fa-download{ margin-right: 5px;}


.features{ width: 100%; height: auto; position: relative; padding: 8% 0 5%;}
.features h2{ position: relative;
  font-size: 35px;
  color: rgb(53, 53, 63);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  -moz-transform: scale(1, 0.97);
  -webkit-transform: scale(1, 0.97);
  -ms-transform: scale(1, 0.97);
}

.features h2 span{ color: #6666cc;}
.features h4{ color: #6666cc; font-weight: 400; margin: 15px 0;}
.features p{  margin-bottom: 5%;}
.features .thumb-box{ width: auto; height: auto; padding: 25px; display: inline-block; }
.features .thumb-box img{ width: 50px; height: auto;}


.features .thumb-box:hover {
box-shadow: 0px 0px 65px -11px rgba(102, 102, 204, 0.75)!important;
animation: slide-up .2s linear;
}

.screenshot{ width: 100%; height: auto; background: url(../img/screen-bg.jpg); position: relative; padding: 5% 0;}
.screenshot .tab-content{ position: relative; display: table; overflow: hidden;}
.screenshot .tab-content .mobileScreen{ position: absolute; z-index: 999;}
.tab-pane .tableBox{ display: table;}
.screenshot .tab-content img.screen{ margin: 85px 23px;}
.screenshot .tab-content .details{ width: 50%;
    display: table-cell;
    vertical-align: middle;}


.nav-tabs{ text-align: left; margin: 35% 0;}
.screenshot .tab-content .details h3 {font-size: 25px; color: rgb(102, 102, 204); font-weight: bold; text-transform: uppercase; line-height: 1.2; text-align: right; display: inline-block; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid rgb(102, 102, 204);}
.nav-tabs>li>a{ font-size: 22px; color: #35353f; line-height: 25px; padding: 20px 15px; text-transform: uppercase;}    
.nav-tabs>li>a .fa{ margin-right: 0px;}
.nav-tabs>li>a svg{ margin-right: 0px; margin-top: 5px; margin-bottom: -4px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a svg path.fill, .nav-tabs>li.active>a:focus svg path.fill, .nav-tabs>li.active>a:hover svg path.fill{background-color: transparent!important; color: rgb(102, 102, 204); border:0px; font-weight: 700; fill:rgb(102, 102, 204);}
.nav>li>a:focus, .nav>li>a:hover{ background: transparent; border-color:transparent; color: rgb(102, 102, 204);}
/*.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a.active*/

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background:#6666cc ; color: #fff;}
.tab-content .tab-pane {    
    position: relative;
}

.nav-tabs>li>a span{text-align: center;
    width: 40px;
    display: inline-block;}


.buttoncm{ position: absolute; width: 100%; height: 50px; top: 0; bottom: 0; margin: auto; z-index: 99999; left: 0; right: 0; }
.prev-step,.next-step{ font-size: 45px; display: block; width: 45px; background: #fff; text-align: center; }
.next-step{ float: right;}
.getApp {background: #fd5b03; width: 100%; margin: 0px auto 0; position: relative; overflow: hidden; }
.star {background: #fd5b03; background: url(../img/starBg.png) center center repeat; width: 100%; margin: 0px auto 0; padding: 4% 0 6%; position: relative; overflow: hidden; background-size: cover; }

.getApp h2{font-size: 35px; color: rgb(255, 255, 255); line-height: 1.2; font-weight: 400; text-transform: none;}
.getApp p {font-size: 14px; color: #fff; font-weight: 300; line-height: 1.5; margin-bottom: 34px;}
.getApp .store_btn {display: inline-block; margin-right: 10px; } 


.contact {background: url(../img/contactBg.png) center center no-repeat; background-size: cover; width: 100%; margin: 0px auto 0; padding: 7% 0; position: relative; overflow: hidden; }
.contact h2{font-size: 35px; color: rgb(255, 255, 255); line-height: 1.2; font-weight: 400; text-transform: none;}
.contact p {font-size: 14px; color: #fff; font-weight: 300; line-height: 1.5; margin-bottom: 34px;}
.contact .store_btn {display: inline-block; margin-right: 10px; } 
/*.top>.container>.row >.col-md-*{}*/

.graphic--kozakura{ fill:#bfbebe;}
.contact label {font-size: 16px; font-weight: 400; left: 0; }
.input__label-content--kozakura{padding: 0em 0 0.25em;color: #040302;}


.contact .submit{ width: 153px; height: 57px; line-height: 57px; border: 0; text-align: center; background: #bf4706; border-radius: 50px; display: inline-block; margin: 25px; font-size: 18px; color: #fff;}

label.error {
    background: #fd5b03;
    width: 100%;
    display: inline-block;
    padding: 7px 0;
    text-indent: 10px;
    font-size: 12px!important;
    color: #fff; text-align: left;
}

.mar25{ margin-top: 25px;}

footer{ background: #000; padding: 25px;}
footer .container ul {
    text-align: center;margin: 15px 0;
}

footer .container ul li {
    list-style: none;
    display: inline-block;
    font-size: 11px;
    border-right: 1px solid #888888;
    padding: 0 15px 0 10px;
}

footer .container ul li:last-child{
    list-style: none;
    display: inline-block;
    font-size: 11px;
    border-right: 0px solid #888888;
    padding: 0 15px 0 10px;
     display: inline-block;
}

footer .container ul li:last-child a{cursor: not-allowed;}
footer .container ul li a { outline: 0;
    color: #888888;
}

footer .container .btn-primary{ border: 0px; font-size: 22px; padding: 6px 0; margin-top: 10px;
  background-color: rgb(102, 102, 204);
  width: 32px;
  height: 32px;

}



.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.modal-dialog {
  position: fixed;
  margin: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.modal-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 2px solid #3c7dcf;
  border-radius: 0;
  box-shadow: none;
}
.modal-header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 80px;
  padding: 10px;
  background: #6598d9;
  border: 0;
}
.modal-title {
  font-weight: 300;
  font-size: 2em;
  color: #fff;
  line-height: 30px;
}
.modal-body {
  position: absolute;
  top: 80px;
  bottom: 60px;
  width: 100%;
  font-weight: 300;
  overflow: auto;
}

.model-body > a{
    text-decoration: none;
    color: rgb(102, 102, 204);
}

.model-body > a:hover{
    text-decoration: none;
    color: rgb(102, 102, 204);
}

.modal-header .close{ position: absolute; top: 0; bottom: 0px; right: 15px; margin: auto; height: 25px;}



::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
  background: #f1f3f5;
  border-left: 1px solid #d3d9e0;
}
::-webkit-scrollbar-thumb {
  background: #b5c0cb;
}


@media (min-width: 768px){

.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 30px;
}
}


@media (max-width: 768px){
.top{ padding-top: 21%;}
.top>.container >.row{ display: table; width: inherit;} 
.top>.container>.row > [class^='col-md'] { display: block;}
.top>.container>.row > .col-md-5 img{ margin: 50px 0 0px; width: 100%;}
}


@media (max-width: 767px){
  .top h1{ font-size: 45px;}
  .top h1 span{ font-size: 55px;}
  .screenshot .tab-content{ max-width: 343px; margin: auto;}
  .screenshot .tab-content .details{width: 100%; display: block; vertical-align: middle;}
  footer{ padding: 0px;} 
  footer .container ul{ width: 100%; padding: 0px;}
}


@media (max-width: 568px){
  .screenshot .tab-content{ width: 100%;}
  .screenshot .tab-content .mobileScreen{ width: 100%;}
  .screenshot .tab-content .mobileScreen img{ width: 100%;}
  .screenshot .tab-content img.screen{ width: 95%; margin: 24% 5px;}
  .site-logo{ max-width: 220px;}
  .site-logo img{ width: 100%;}
}







/*#landing-content {
overflow: hidden;
background-image: url(../img/banner-top.jpg);
width: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
max-height: 500px;
border-bottom: solid;
border-bottom-color: #628027;
border-bottom-width: 5px;
}

.slider {
margin-left: auto;
margin-right: auto;
overflow: hidden;
padding-top: 200px;
max-width: 1002px;
}

.slider img {
width: 80%;
padding-left: 10%;
padding-right: 10%;
height: auto;
margin-left: auto;
margin-right: auto;
}*/

